@media (min-width: 1200px){
	.container {
		max-width: 1440px;
	}
}
footer {
  text-align: center;
  background-color: #1a237e;
  color: #999;
}

.fondo-web {
	background-color: #f4f3f2;
}

.amarillo-claro {
	background-color: #fff9c4;
}

.dropdown-menu {
	background-color: #fff9c4;
	border: 0;
}

.carousel-caption {
    bottom: 40%;
}

img .imagen-nuestros-productos {
    opacity: 1.0;
    filter: alpha(opacity=100);
}

img:hover .imagen-nuestros-productos {
    opacity: 0.4;
    filter: alpha(opacity=40);
}

#collapsingNavbar3{
	z-index: 10;
}

